How can I get the version that is compatible with .NET version 3 ?

Nov 8, 2012 at 8:44 AM

Hi

I need this useful and perfect library but unfortunatly I'm limited to use the old version 3 of .NET.

Is there any .NET3 compatible revision in sources history? Where can I find that?

Thanks for any help.

Coordinator
Nov 8, 2012 at 10:54 AM

Hi there,

As far as I can recall, Graphviz4Net was developed for .NET4 from the beginning.

Steves